<mat-nav-list>

  <button mat-menu-item class="sidenav-btn" routerLinkActive="active-link" routerLink="/dashboard"
          (click)="sendToRoute('/home')">
    <mat-icon class="icon-white">home</mat-icon>
    {{'app.menu.home' | translate}}
  </button>

  <mat-accordion [multi]="false">
    <button
      mat-menu-item class="sidenav-btn" routerLinkActive="active-link" [routerLink]="['/participants']"
      (click)="sendToRoute('/participants')">
      <mat-icon class="icon-white">account_balance</mat-icon>
      {{'app.menu.participants' | translate}}
    </button>
  </mat-accordion>


</mat-nav-list>
